﻿#dios_scrollup {
    position: fixed;
    background: center center url('images/scrollup.png') no-repeat #60bcee;

    color: #ffffff;
    font-weight: bold;
    font-size: 24px;

    width: 45px;
    height: 45px;
    line-height: 1;

    border-radius: 4px;

    right: 60px;
    bottom: 80px;

    cursor: pointer;

    transition: opacity 0.4s;

    opacity: 0;

    &.show {
        opacity: 0.7;
        &:hover {
            opacity: 1;
        }
    }

    @media (max-width: 767px) {
        left: 20px;
        right: 0;
        bottom: 20px;
    }
}

